.navigation {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-decoration:none;
}
.navigation  a:hover{
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	text-decoration:underline;
}
.heading_green {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #53532D;
	padding-bottom:5px;

}
.text_black {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
.heading_orange_big {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.heading_green_big {

	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #999900;
}
.text_grey {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #666666;
	padding-left:5px;
}
.footer_links {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
